---
wsId: DeltaTrading
title: Delta Trading – FX, Shares, Indices, Crypto, CFDs
altTitle: 
authors:
- danny
users: 50000
appId: delta.pk.mobile
appCountry: bg
released: 2013-03-29
updated: 2021-05-17
version: 5.8.7
stars: 4.1
ratings: 410
reviews: 55
size: 1.2M
website: https://www.deltastock.com/english/platforms/delta_trading-mobile.asp
repository: 
issue: 
icon: delta.pk.mobile.png
bugbounty: 
meta: stale
verdict: nosendreceive
date: 2022-05-13
signer: 
reviewArchive: 
twitter: deltastock
social:
- https://www.linkedin.com/company/deltastock-ad
- https://www.facebook.com/Deltastock
redirect_from: 

---

## App Description

> _"...trade CFDs (contracts for difference) on over 1000 financial instruments: forex, shares, indices, precious metals, commodity futures, popular cryptocurrencies and ETFs."_

## The Site

More information on trading cryptocurrency CFDs via DeltaStock's [DeltaTrading](https://www.deltastock.com/english/instruments/cfd-cryptocurrencies.asp)

[**Deposit and Withdraw Options**](https://www.deltastock.com/english/my-account/deposit-withdraw.asp)

They do not provide bitcoin or other cryptocurrency deposit and withdrawal options. These are the only options available:

- Bank Wire Transfer
- Credit and Debit Card Deposits
- ePay Deposits

## Verdict

Financial platforms that trade in cryptocurrency CFDs more often than not, **cannot send or receive bitcoins**.

